package faktorI;

import java.awt.Component;
import javax.swing.JOptionPane;

public class GreskaD {
	public GreskaD(Component roditelj, Object poruka) {
		JOptionPane.showMessageDialog(roditelj, poruka, "Greska",
				JOptionPane.ERROR_MESSAGE);
	}
}
